<html lang="ja">

<head>
    <meta charset="UTF-8">
    <title>Login</title>
    <link rel="stylesheet" href="css/post2.css">
</head>

<body>
    <header>
        <div class="container">
            <div class="header-list">
                <nav>
                    <a href="#">HOME</a>
                    <a href="#">POST</a>
                    <a href="#">MESSAGE</a>
                    <a href="#">PROFILE</a>
                    <a href="#">NEWUSER</a>
                    <a href="#">LOGOUT</a>
                    <div class="animation start-home"></div>
                </nav>
            </div>
        </div>
    </header>

    <h1 Style="text-align: center">掲載する場所の所在地</h1>

    <div class="postalcode">
        <p>郵便番号</p>
        <input type="text" placeholder="例)123-4567">
    </div>
    <div class="address">
        <p Style="text-align: center">住所</p>
        <input type="text" placeholder="例）東京都港区芝公園４丁目１０−１７">
    </div>

    <div class="keyword">
        <p Style="text-align: center">ゲストが検索するときに使われるキーワードを設定</p>
        <input type="text" placeholder="例）大阪難波、東京新宿、大宮など">
    </div>

    <div class="buttonbox">
        <div class="backbox">
            <a href="#"><button type="submit" class="backButton">戻る</button></a>
        </div>

        <div class="nextbox">
            <a href="#"><button type="submit" class="nextButton">次へ</button></a>
        </div>
    </div>
</body></html>